Subject: Trainer Candidate - Sayan Dey
From: Sayan Dey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Feb 2021 02:33:32 -0500

| | Tech Support Test

Name | Sayan Dey
E-mail | [email-masked]
Phone Number | (+91) 9711357921
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Defence Colony

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Analec Infotech Pvt Ltd | IT Manager | 7.07.2020 | 47770.00
Previous Employer 1 | Indiqus Technologies | Customer Service Manager | 30.09.2019 | 36000
Previous Employer 2 | Team Computers | SErvice Desk Engineer | 14.08.2018 | 30000

If Selected, how much time do you need to join? | Immediate Joiner

Please briefly describe your work experience specifically in training?

Hi Sir/Maam,

This is to introduce myself as Sayan Dey. I have work experience of 12 years in IT support services and have managed a team of IT support engineers for 3 years. My last job role was as an IT Manager at Analec Infotech Pvt Ltd in Gurgaon. I have work experience in both private and public cloud environments, windows servers,Linux servers, and Microsoft 365. I am certified in ITIL 4 and ITIL Service Operation.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Hi Sir/Madam,

The most difficult situation was managing one of the clients in the middle east. I was working at Indiqus Technologies then. Our company was providing the public cloud solution to this customer. However, there was an intermittent issue with the hardware. The client was irritated for the past 2 two years due to it . Hence they were always heated argument from them with my team members. I was managing team of Devops engineers as well as working as a customer service manager. Chairing weekly, monthly calls, preparing reports. When I started working I implemented few changes for acknowledging and working on incident cases. Though I had to endure abusive languages from the client , however we made our service desk team to work more efficiently, early responses were made. After a couple fo months the client gave us a better review.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great Customer Service- Being proactive. Don't let the issue crop up.

Good Customer Service - Working on the issue to resolve it.

What according to you makes you a good candidate for this position? | I am proactive. I listen to the customer's requirements, grievances patiently. Further, I maintain a balance between the expectation of the customer as well as the expectation of my employer.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |